I believe that the ruby for cygwin works...all right...however if you 
install it 'side by side' with ruby for windows, you may need to change 
the environment variable for your computer of "ruby_opt=-rubygems" to 
not say anything (or have cygwin override it on start-up) because that 
conflicts with the two versions and they no longer like each other :) 
Something like that.


Jason Roelofs wrote:
> Looks good. A note for those new to Cygwin: The Ruby from setup.exe is
> broken, horribly broken. Build from source as outlined above or (better 
> IMO)
> use the OneClick Ruby Installer and install to Windows itself, updating 
> your
> PATH to include C:\ruby\bin (default path).
> 
> Jason


-- 
Posted via http://www.ruby-forum.com/.